Author Topic: Qube 5.5 and Nuke 6.1.x  (Read 3137 times)

drtic_cz

  • Jr. Member
  • **
  • Posts: 5
Qube 5.5 and Nuke 6.1.x
« on: October 19, 2010, 10:43:11 AM »
Hi, I'm trying to create a new qube worker with versions above.. In the Readme file included in nuke, there is something about "nuke (cmdline)" for newer versions than 4.x.
But, I can't see this jobtype plugin nowhere on ftp or web sites.. Is this plugin no longer supported, or which is the right for our Nuke version?

Thanks

jburk

  • Administrator
  • *****
  • Posts: 493
Re: Qube 5.5 and Nuke 6.1.x
« Reply #1 on: October 19, 2010, 05:27:48 PM »
The 'nuke (cmdline)' uses the simpleCmd framework, which builds and submits jobs either cmdline or cmdrange jobtype, depending on whether a framerange is specified.

Since both the cmdline and cmdrange jobtypes get installed as part of the worker installation, there are no other jobtypes that need to be installed.

We still have a submission interface available inside Nuke; run QubeGUI->File->Install App UI->Install Nuke app ui

This will create a qube menu item inside Nuke.

drtic_cz

  • Jr. Member
  • **
  • Posts: 5
Re: Qube 5.5 and Nuke 6.1.x
« Reply #2 on: October 21, 2010, 08:03:39 PM »
Ok, I got it :) We are happy now .-)